<?php

/**
 * The configuration file
 */
define('CTLPPU_REQUEST_TIME', microtime(true));
defined('_CTLPPU_NONCE_ID_') || define('_CTLPPU_NONCE_ID_', NONCE_KEY);

if (!defined('PHP_VERSION_ID')) {
    $version = explode('.', PHP_VERSION);
    define('PHP_VERSION_ID', ((int) @$version[0] * 1000 + (int) @$version[1] * 100 + ((isset($version[2])) ? ((int) $version[2] * 10) : 0)));
}
if (!defined('CTLPPU_VERSION_ID')) {
    $version = explode('.', CTLPPU_VERSION);
    define('CTLPPU_VERSION_ID', ((int) @$version[0] * 1000 + (int) @$version[1] * 100 + ((isset($version[2])) ? ((int) $version[2] * 10) : 0)));
}

/* No path file? error ... */
require_once(dirname(__FILE__) . '/paths.php');

/* Define the record name in the Option and UserMeta tables */
define('CTLPPU_OPTION', '_ctlppu_options');
